<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Dep";
$FF="";
//
$Dep=VT($_POST['Dep']);
$Com=V($_POST['Com']);
$Cli=V($_POST['Cli']);
$Ruc=V($_POST['Ruc']);
$Ven=VT($_POST['Ven']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
//
if(strlen($Com)==0)$Com="PROFORMA";
//
$Dep_=LIKE($Dep);
$Com_=$Com;
$Cli_=$Cli."%";
$Ruc_=$Ruc."%";
$Ven_=LIKE($Ven);
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
//
$FF=" ID>0 AND DEP LIKE '$Dep_' AND CLI LIKE '$Cli_' AND 
	  RUC LIKE '$Ruc_' AND VEN LIKE '$Ven_' AND 
	  FEC>='$Dex_' AND FEC<='$Hax_' AND ANU='N' AND PRI_=1 AND 
	  CAST(COM AS CHAR) LIKE '$Com_' ";
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>